Subject: UK Blitz Users info
From: [email-masked] (Son Huu Le)
To: [email-masked] (Blitz List)
Date: Fri, 13 May 1994 09:59:43 +1000 (EST)

From: Simon Armstrong                       Date: 05-08-94 16:16
   To: Paul Roffey                           Msg#: 304
Subj.: HiPaul
 Area: Blitz Basi

Hi Paul,
The UK situation has been very embarrasing for us. Benoit (the man  with a
frog in his throat) is no longer holding the fort. I also was  some 3
months late releasing BUM6 so together we have attempted very  hard to
catch up with A**S's poor support reputation (aren;t we doing  a good
job!).
Anyway, if you registered you will definately have received BUM6  before
you receive this. If you sent back your Rego but no money then  a letter
should be in your mail box also before you read this (thank  god AmigaNet
is so slow!) letting you know what the situation is.
;
In the letter, hmmm, I'll just dump it here...
;
Acid Software
12 York Street
Parnell
Auckland
New Zealand

ph/fax +649 358 1658

29/4/94

Hi Blitz Users,

Well first up I'd like to say sorry that these disks have taken
so long to get to you. Second there will be another set arriving
in your mail box next month. Certain string functions are
still acting up in v1.80 hence the rush on to get BUM7 out
and the near definitive v1.90 shipping.

If you have bug reports please try and get to a fax
machine or better still find a local BBS that is carrying the
Blitz_Ami Ami_Net (fido) feed. In english that means you can
mail me for free and I will definately reply.

Also, there's not much UK talent on BUM6, of course we've had
120 games to play cos of the success of our Amiga Format
competetion. Al those that did not put a sharware message on
there game (and if it was one of the better ones) please
send me a shareware version so I can include it on the ever
increase Blitz PD disks.

Oh, and restarting the last paragraph, disks only take 6 days
to get here if you send them airmail so contributors for BUM7
get down to your post office now! Of course I'll refund the
postage when I see you next...

Oh, sadly our lovable french man is no longer with us. Sorry
about the very uncool phone/backup/support service over the
last few months. Anyone who is interested in providing
(part time) phone support for Blitz2, running our BBS and
generally keeping our UK operation cool please phone me
(during your night-time which is my day-time). I'll return
your call if you sound onto it.

Also, if you have stuff you are wanting to publish, we are
looking at various levels of marketing for Amiga software this
year including very cheap CD32 software. All authors will
receive 1 quid per disk sold, hopefully about 4 or 5 quality
games on one disk so if your's is shit then you'll make money
off the popularity of the other games on the disk. I don't see
why we can't sell 3-5000 copies especially if your stuff is
hot.

Anyway, if you haven't got a modem get one. If you have then
find out about Amiga-Net, and I'll be hearing from you.

Regards,

Simon Armstrong.
--- Star-Net v1.02a
 * Origin: Phone The Bridge Baud 64-7-8430086 AMIGA! (41:647/640.0)

-- 
Son H. Le                             email: [email-masked]
"A spoonful of sugar helps the medicine go down.. in the most delightful way"